Subject: Re: bug#41215: memory leak in gnome-shell

From: Luis Felipe <[email-masked]>
Date: Wed, 23 Mar 2022 15:13:02 +0000

Hi zimoun,

On Wednesday, March 23rd, 2022 at 11:35 AM, zimoun <[email-masked]> wrote:

> What is the status of this old bug [1]? Especially since the last merge

At least on my side (I'm sirgazil), the status remains the same: this is not an issue anymore.

I didn't close the issue, though, because I wanted to hear from other people affected by it first.

So, if Julien and Arne, for example, don't experience the issue anymore, I'm happy to close the issue.